@charset "utf-8";
/* CSS Document */



#kopfb_videos{
	position: absolute;
	width: 189px;
	height: 153px;
	top: 40px;
	left: 520px;
	z-index: 50;
	}


#inhalt_videos{
	position: absolute;
	width: 730px;
	height: 300px;
	top: 280px;
	left: 270px;
	z-index: 100;

	}


#videos_media{
	float: left;
	width: 330px;
	padding: 10px;
	
	}
	

#videos_quick{
	float: right;
	width: 330px;
	padding: 10px;
	
	}

